@charset "utf-8";
/* CSS Document */

/* Pretty Stuff
================================== */

/* Zero down margin and paddin on all elements */
* {
  margin: 0;
  padding: 0;
}

body {
  font: 62.5%/1.6 Verdana, sans-serif;
  
  /*font: 62.5%/1.6 "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;*/
  background:#fff url(../images/bodyBg.jpg) top left repeat-x;
  margin-top:.5em;
}

h1 {
  font-size: 2.4em;
  font-weight: normal;
}

h2 {
  font-size: 2.0em;
  font-weight: normal;
  color:#491C15;
}

h3 {
  font-size: 1em;
  font-weight: normal;
  
}

p, li {
  font-size: 1.3em;
  color:#444444;
}

h1, p {
  margin: .5em 0;
}

p.highlight {
  margin: .5em 0;
  font-weight:bold;
  color:#491C15;
}

p.photocat {
  font-size:1em;
  padding:.5em 0 0 0;
  font-weight:normal;
  font-style:italic;
  color:#491C15;
  clear:both;
}

p.footnote {
  font-size:1em;
  margin: .5em 0;
  font-weight:normal;
  font-style:italic;
  color:#3f3215;
}

#branding h1 {
  margin: 0;
  padding:0;
}

#branding h2 {
  margin: 0;
  padding:0;
  
  font-size: 1.2em;
  font-weight: normal;
  color:#fff;
  
  padding-left:40px;
  padding-top:70px;
}

#wrapper {
  background:#FFFFFF url(../images/wrapperBg.jpg) center top repeat-y;
}

#branding {
  height: 160px;
  background:#7e1c13 url(../images/headerRedBgPic.jpg) top center no-repeat;
  text-align:left;
}

#branding h1,h2{
  text-indent:-9000px;
}

#branding .address p {
	
   font-size:1em;
   color:#491C15;

}

#branding .address p.email a {

	font-size:1em;
	color:#000;
	text-decoration:none;
	
}

#mainNav {
  list-style: none;
  background-color:#eee;
}

#footer {
  background:#fff url(../images/footerRedBg.jpg) bottom center no-repeat;
  padding: 1em 2.5em 2em 2.5em;
  height:1.9em;
}

#footer .left {
	
	color:#ccc;
	float:left;
	
}

#footer .right {

	color:#fff;
	float:right;
	
}

#footer p {
  font-size:1.2em;
}

#footer a {
  color:#fff;
  text-decoration:none;
}

#footer a:hover {
  color:#9C6F52;
  text-decoration:none;
}



.clear {

	clear:both;

}

/*----------- Mark where we are! ------------ */

body#about #t-about a, 
body#history #t-history a,
body#rooms #t-rooms a,  
body#rates #t-rates a,  
body#area #t-area a,  
body#directions #t-directions a {

	background:#ffffff url(../images/tabOn.gif) top left repeat-x;
	color: #000;
	
}



/* The Core Technique
================================= */

body {
  text-align: center; 
  min-width: 760px;
}

#wrapper {
  width: 738px; 
  margin: 0 auto; 
  text-align: left; 
}


#rightContent { 

  width: 210px;
  float: right; 

}

#rightContent img { 

  float:left;
  padding:0 .5em .5em 0;

}

#leftContent { 
  width: 500px;
  float: left;
  
}

#mainNav { 
  width: 180px; 
  float: left; 
} 

#footer { 
  clear:both;
} 

/* Add some padding 
================================== */

#mainNav {
  padding-top: 20px;
  padding-bottom: 20px;
}

#mainNav * {
  padding-left: 20px;
  padding-right: 20px;
}

#mainNav * * {
  padding-left: 0;
  padding-right: 0;
}

#rightContent {
  padding-top: 20px;
  padding-bottom: 20px;
}

/*#rightContent * {
  padding-left: 20px;
  padding-right: 20px;
}*/

#leftContent {
  padding-top: 20px;
  padding-bottom: 20px;
}

#leftContent p {
  padding-left: 40px;
  padding-right: 40px;
}

#leftContent strong,
#leftContent span {
  padding:0;
  margin:0;
}

#leftContent table {

	margin-left:45px;
	padding-bottom:1em;
	
}

#leftContent td, th {

  padding-left: 0px;
  padding-right: 20px;
	
}

#leftContent th {

	font-size:1.2em;
	color:#491C15;
	
}

#leftContent td {

	font-size:1.2em;
	color:#444444;

}

#leftContent td.price {

	color:#491C15;
	
}

#leftContent ul {

  padding:1em 0 1em 6em;

}

#leftContent li {

  width:20em;
  padding:0;
  margin:0;
  float:left;

}


#leftContent a {
  padding:0;
  margin:0;
  text-decoration:none;
}



/* image pop up css */

span.images a img.large {height: 0; width: 0; border:none; display:none;}

span.images a:hover img.large { display:block; height: 300px; width: 450px;  border:1px solid #cccccc; position:absolute; bottom:50px;}

/*-----------------------------------*/

#leftContent a.email {

	text-decoration:none;
    font-size: 1em;
	color:#491C15;
	padding:5px;
	margin:0;
	
}

#content * {
  padding-right: 20px;
}

#content * * {
  padding-right: 0;
}

/* Nav Bar */

#nav-menu {

	height:25px;
	width:720px;
	
	background: url(../images/navBg.gif) bottom left repeat-x; 
	
	margin:0 auto;
}

#nav-menu ul
{

	list-style: none;
	padding: 0;
	margin: 0;
	border-top:1px solid #ffffff; 
}

#nav-menu li
{
float: left;
margin: 0;
}

#nav-menu li a
{

	background:transparent;
	height: 25px;
	line-height: 2em;
	float: left;
	width: 120px;
	display: block;
	border-right: 1px solid #ffffff;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: .9em;
	font-weight: normal;
}

#nav-menu li a:hover, 
#nav-menu li a.noBorder:hover {

	background:#ffffff url(../images/tabOn.gif) top left repeat-x;
	color: #000;

}

#nav-menu li a.noBorder
{
	background:transparent;
	height: 25px;
	line-height: 2em;
	float: left;
	width: 115px;
	display: block;
	border:none;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: .9em;
	font-weight: normal;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
	float: none
}
/* End hide */


/*  Code for Drop Shadow */

.img-wrapper {
/*background: url(../images/shadow.png) no-repeat bottom right;*/
}

.img-wrapper img {

	padding:0;
	border:1px solid #cccccc;
	
} 

/*-------------------------------*/

/* Custom list for Old Convent */

ul.myList {

	list-style:none;
	padding:0;
	margin:0;

}

ul.myList li {

	padding-left:10px;
	margin:10px 18px;
	background:url(../images/bullet.gif) no-repeat top left;

}

br.clear {

clear:both;

}